BODY {
	margin-left: 0px;
	margin-top: 11px;
	margin-right: 0px;
	margin-bottom: 0px;
	color : #000000;
	font-family : Arial;
	font-size : 12px;
}
TD {
	color : #000000;
	font-family : Arial;
	font-size : 12px;
}
P {
	color : #000000;
	font-family : Arial;
	font-size : 12px;
}
HR {
	color: #a5a5a5;
	height: 1px;
}
LI {
	list-style-image: url(../images/listdot.gif);
	line-height: 20px;
	list-style-type: none;
}
.birdDot {
	list-style-image: url(../images/birddot.gif);
	line-height: 20px;
	list-style-type: none;
}
.arrowDot {
	list-style-image: url(../images/arrowdot.gif);
	line-height: 17px;
	list-style-type: none;
}
UL {
	margin-left : 10px;
	margin-top : 0px;
	margin-bottom : 0px;
	line-height : 15px;
}
.list4Login {
	margin-left : 20px;
	margin-top : 0px;
	margin-bottom : 0px;
}
SELECT, INPUT {
	color : #000000;
	font-family : Arial;
	font-size : 12px;
}
.copyright {
	color : #000000;
	font-family : Arial;
	font-size : 11px;
}
.title {
	color: #f15c32;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
.slideBorder {
	border-top : 1px solid #a5a5a5;
	border-right : 1px solid #a5a5a5;
	border-left : 1px solid #a5a5a5;
	border-bottom : 1px solid #a5a5a5;
}
.tableBorder {
	border-top : 1px solid #a5a5a5;
	border-right : 1px solid #a5a5a5;
	border-left : 1px solid #a5a5a5;
	border-bottom : 1px solid #a5a5a5;
}
.greyText {
	color: #626262;
	font-family: Arial;
	font-size: 12px;
}
.smallGreyText {
	color: #626262;
	font-family: Arial;
	font-size: 11px;
}